var dataInfo = $('#itaushopline-container').data('info');

$('#checkout-confirm').on('submit', function(e) {
  e.preventDefault();
  $(this).find('.ftr-steps__button').prop('disabled', true);
  window.name='loja';
  window.open('' + dataInfo.config_ssl + 'lib/itaushopline/pagar.php?pedido=' + dataInfo.pedido + '','_blank','scrollbars=yes,resizable=yes,width=800,height=800');
  window.location = '' + dataInfo.config_ssl + 'index.php?route=payment/itaushopline/confirm';
});
